/* These will need to be added */

.details {
	display: none;
}
.vid_container {
	display: block;
	width: 660px;
	height: 430px; /*450 - 20px padding */
	border-top: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	padding: 10px 0;
	overflow: hidden;
margin-bottom:10px;
}
.vid_caption {
	color: #333;
}
.vid_caption h1 {
	color: #666;
	margin-bottom: 2px;
margin-top:16px;
background:none;
padding:0;
font-size:19px;

}
.vid_caption p {
	margin-top: 0;
}
.vid_gallery {
	float: right;
	width:  260px;
	overflow: hidden;
	position: relative;
	height: 430px;
}
.vid_gallery_holder {
	height: 430px;
}
.overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	left: 0;
	top: 0;
	width: 240px;
}
.overview li {
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid white;
	overflow: auto;
	cursor: pointer;
background:none;
margin-bottom:0;
}
.overview li.active {
	background-color: #d8e28c;
}
.overview li.hover {
	background-color: #e1ecf4;
}
.vid_select img {
	float: left;
	margin-right: 10px;
	opacity: 0.5;
}
.overview li.active img, .overview li.hover img {
	opacity: 1;
}
.vid_select strong {
	display: block;
	padding-top: 5px;
}
.thumb {
	background-color: #b9b9b9;
}
.scrollbar {
	position: relative;
	float: right;
	width: 15px;
}
.track {
	background-color: #FFF;
	height: 100%;
	border-radius: 6px;
	width:12px;
	position: relative;
	padding: 0 1px;
}
.thumb {
	height: 20px;
	width: 12px;
	border-radius: 6px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
}
.thumb .end {
	overflow: hidden;
	height: 5px;
	width: 13px;
}
.disable {
	display: none;
}
